<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
  <sequence3d vangles="1" hangles="12" name="a_">
    <scales>
      <scale cols="4" value="100.0" height="2372" width="3493" tile_height="791" tile_width="874" rows="3"/>
      <scale cols="2" value="50.0" height="1186" width="1746" tile_height="593" tile_width="873" rows="2"/>
      <scale cols="1" value="29.3" height="695" width="1024" tile_height="695" tile_width="1024" rows="1"/>
      <scale cols="1" value="22.0" height="521" width="768" tile_height="521" tile_width="768" rows="1"/>
      <scale cols="1" value="14.7" height="347" width="512" tile_height="347" tile_width="512" rows="1"/>
      <scale cols="1" value="7.3" height="173" width="256" tile_height="173" tile_width="256" rows="1"/>
      <scale cols="1" value="3.7" height="86" width="128" tile_height="86" tile_width="128" rows="1"/>
    </scales>
    <images maxWidth="3493" ext="jpg" maxHeight="2372" name="a_"/>
  </sequence3d>
  <properties>
    <property name="name" type="text">1_11112_M</property>
    <property name="author" type="text"></property>
    <property name="description" type="text"></property>
    <property name="date" type="text">2019-04-04 14:51:43</property>
    <property name="sku" type="text">1_11112_M</property>
    <property name="Kategorie 1" type="text">KWA_300017733</property>
    <property name="Category 2" type="text"></property>
  </properties>
</orbitvu>
